zh-CN:
  activerecord:
    models:
      address_deleted_item: 地址回收站
    attributes:
      address_deleted_item: 
        id: ID
        user_id: 用户ID
        user: 用户
        contact: 联系人
        tel: 电话
        address: 地址
        postcode: 邮编
        province: 省
        city: 城市
        district: 区
        remark: 备注
        state: 状态
        created_at: 创建时间
        updated_at: 更新时间
